A:active
{
    COLOR: #336699;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: #336699;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #336699;
    TEXT-DECORATION: none
}
A:link
{
    COLOR: #336699;
    TEXT-DECORATION: none
}
A.mailto:active
{
    COLOR: #336699;
    TEXT-DECORATION: none
}
A.mailto:visited
{
    COLOR: #336699;
    TEXT-DECORATION: none
}
A.mailto:hover
{
    COLOR: #336699;
    TEXT-DECORATION: underline
}
A.mailto:link
{
    COLOR: #336699;
    TEXT-DECORATION: none
}
.tab_light
{
    CURSOR: hand;
    BACKGROUND-COLOR: #8cbada
}
.tab_dark
{
    CURSOR: hand;
    BACKGROUND-COLOR: #2b5d8e
}
.highlightbar_on
{
    BORDER-LEFT-COLOR: black;
    BORDER-TOP-STYLE: solid;
    BORDER-TOP-COLOR: black;
    BORDER-BOTTOM: #ffffff 1px solid;
    BORDER-RIGHT-STYLE: solid;
    BORDER-LEFT-STYLE: solid;
    BACKGROUND-COLOR: #e1f5ff;
    BORDER-RIGHT-COLOR: black
}
.highlightbar_off
{
}
.frmfield_def_3d
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana
}
.frmfield_def
{
    BORDER-RIGHT: 1px solid;
    BORDER-TOP: 1px solid;
    FONT-SIZE: 8pt;
    BORDER-LEFT: 1px solid;
    BORDER-BOTTOM: 1px solid;
    FONT-FAMILY: Verdana
}
.frmfield_date
{
    BORDER-RIGHT: #336699 1px solid;
    BORDER-TOP: #336699 1px solid;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #336699 1px solid;
    COLOR: #336699;
    BORDER-BOTTOM: #336699 1px solid;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #eaf4fb;
    TEXT-ALIGN: center
}
.font_def
{
    FONT-SIZE: xx-small;
    COLOR: #336699;
    FONT-FAMILY: Verdana, Arial
}
.font_def_red
{
    FONT-SIZE: xx-small;
    COLOR: red;
    FONT-FAMILY: Verdana, Arial
}
.pge_ctrl_def
{
    FONT-SIZE: xx-small;
    COLOR: #336699;
    FONT-FAMILY: Verdana, Arial
}
.alpha_on
{
    BORDER-RIGHT: #336699 1px solid;
    BORDER-TOP: #336699 1px solid;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #336699 1px solid;
    BORDER-BOTTOM: #336699 1px solid;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: white
}
.alpha_off
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: 1px;
    FONT-SIZE: 7pt;
    BORDER-LEFT: 1px;
    CURSOR: hand;
    BORDER-BOTTOM: 1px;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: transparent
}
.font_def_gray
{
    FONT-SIZE: xx-small;
    COLOR: #9999cc;
    FONT-FAMILY: Verdana, Arial
}
LABEL
{
    CURSOR: hand
}
SELECT.frmfield_def_boatspecs
{
    BORDER-RIGHT: 1px solid;
    BORDER-TOP: 1px solid;
    FONT-SIZE: 8pt;
    BORDER-LEFT: 1px solid;
    WIDTH: 136px;
    BORDER-BOTTOM: 1px solid;
    FONT-FAMILY: Verdana
}
TD
{
    CURSOR: default
}
.TH_sort
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7pt;
    CURSOR: hand;
    COLOR: white;
    FONT-FAMILY: Verdana
}
.TH_sort_over
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7pt;
    CURSOR: hand;
    COLOR: #f2be72;
    FONT-FAMILY: Verdana
}
.TH_non_sort
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7pt;
    CURSOR: default;
    COLOR: white;
    FONT-FAMILY: Verdana
}
.title1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14pt;
    COLOR: #dcba7a;
    FONT-FAMILY: Arial
}

.dialogFooter {
  position:absolute;
	height: 12px;
	width: 100%;
	bottom: 0px;
	background-color: #2B5D8E;
} 